Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9346

Department: AEV Affected Products: ADTF 2.14.0, ADTF 3.0.0, ADTF 3.0.1,

ADTF 3.1.0, ADTF 3.2.0, ADTF 3.2.1,

ADTF Device Toolbox 3.0.0, ADTF

Device Toolbox 3.0.0 (BETA), ADTF

Display Toolbox 3.0.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::Common

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Hallo zusammen,

mir ist aufgefallen, dass noch nicht alle Standardplugins von ADTF 3.x die Werte ihrer Properties durch

den Macroresolver schicken.

Aufgefallen ist es speziell bei den CAN Filtern / Services dass Macros aus den AttachedFiles

und im HarddiscPlayer z.b. keine Environment Variablen aufgelöst werden.

Könnte Ähnlichkeit mit Issue #1432 haben...

Lösung

Produktticket ACORE-9346 angelegt

History

#1 - 2018-01-18 14:41 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Affected Products ADTF 2.14.0 added

#2 - 2018-01-18 16:22 - hidden

- Description updated

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9346

- Support Level changed from 2nd Level to 3rd Level

Hallo Anian,

ich habe dazu die Anforderung ACORE-9346 angelegt, wo das Verhalten

a) definiert

b) dokumentiert und

c) nachgezogen

werden soll.

Wenn du keine weiteren Fragen mehr hast, würde ich das Supportticket abschließen.
https://support.digitalwerk.net/issues/1432


#3 - 2018-01-19 12:37 - hidden

Hallo Florian,

eine Sache könntest du noch hinzufügen.

Evenso hilfreich wäre, wenn relative Pfade (z.B. relativ zum SessionFile) in den Properties aufgelöst werden würden.

Dann kann das Ticket geschlossen werden.

#4 - 2018-01-19 16:07 - hidden

- Subject changed from Macros in Properties nicht durch Macroresolver aufgelöst to Different behaviour by using macros in properties in different

adtfplugins

- Status changed from Customer Feedback Required to To Be Closed

Hi Anian,

Ebenso hilfreich wäre, wenn relative Pfade (z.B. relativ zum SessionFile) in den Properties aufgelöst werden würden.

 das wiederum soll in ACORE-9001 - [CE, Service, Filter, StreamingService] Defining the handling of relative paths and macros within

properties definiert werden.

Ticket damit erledigt

#5 - 2018-01-19 16:08 - hidden

- Project changed from 11 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
